Bug 600096 - Whois answers from whois.1api.net are UTF-8
Summary: Whois answers from whois.1api.net are UTF-8
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jwhois
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 22:47 UTC by Robert Scheck
Modified: 2010-07-07 17:52 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-07-07 17:52:19 UTC


Attachments (Terms of Use)

Description Robert Scheck 2010-06-03 22:47:55 UTC
Description of problem:
Whois answers from whois.1api.net are UTF-8, thus the following block is
needed in server options in jwhois configuration file:

        "whois\\.1api\\.net" {
                answer-charset = "UTF-8";
        }

Version-Release number of selected component (if applicable):
jwhois-4.0-20

How reproducible:
Everytime (sorry if I don't provide an example domain, I tested and verified
my suggestion, works perfect). I'm sure you can understand, that I would like
to keep privacy here in regard of the domain name.

Comment 1 Fedora Update System 2010-06-22 13:31:17 UTC
jwhois-4.0-20.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/jwhois-4.0-20.fc13

Comment 2 Fedora Update System 2010-06-23 17:42:49 UTC
jwhois-4.0-20.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jwhois'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/jwhois-4.0-20.fc13

Comment 3 Fedora Update System 2010-07-07 17:52:15 UTC
jwhois-4.0-20.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.